7 Replies Latest reply: Dec 29, 2012 1:45 PM by Knucklesmac
misterob1 Level 1 Level 1 (0 points)

hello, i have an iBook G4 which is old, it has an OS of 10.4.11 which is called tiger i think, forgive me im new to apple,

it has a version of itunes installed (9.2) which worked fine with my 1st gen ipod touch but ive upgraded to a 4th gen ipod touch and now my itunes version is no longer compatible, the problem is that because my os is out of date i cant install the current version of itunes so i  think i need to upgrade my OS.

Like i say im quite new to apple so any help or information would be greatly appreciated. thank you


iBook, Mac OS X (10.4.11)